跳至內容

Elevenlabs Tts Eleven V3

整合

模型 id elevenlabs/tts/eleven-v3
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/elevenlabs/tts/eleven-v3?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

此請求: $0.005 5 API 點數 · ≈ ₽0.54 在此頁面執行

取得 API 金鑰
ElevenLabs 文字轉語音 #audio

單一語音文字轉語音,支援可選單字層級時間戳與文字正規化控制

ElevenLabs · 音訊

您的第一個結果會顯示在這裡

在下方建立請求,並使用您的 API 金鑰執行。輸出會複製到我們的儲存空間,可永久保留或免費保留 7 天。

建立請求

控制項是根據模型結構描述生成的。變更設定時,程式碼和價格會同步更新。

•必填 50 / 5000

要合成為語音的文字。

進階 apply_text_normalization · voice · language_code · stability · timestamps
apply_text_normalization 預設 auto

文字正規化模式:'auto' 讓系統決定是否需要正規化,例如將數字寫成文字;選取 'on' 一律套用正規化;選取 'off' 則停用正規化。

預設 Rachel

用於合成語音的聲音。

強制模型使用特定語言的 ISO 639-1 語言代碼。

預設 0.5

語音穩定度,範圍為 0 到 1。

POST /run/elevenlabs/tts/eleven-v3?wait=20 報價 → $0.005
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/elevenlabs/tts/eleven-v3?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

執行此請求

您的金鑰會保留在此瀏覽器中:只會傳送至 Doitong API,且只有在勾選「記住」時才會儲存至 localStorage。 取得 API 金鑰

關於 Elevenlabs Tts Eleven V3

使用指定的 `voice`(預設 Rachel)將最多 5000 個字元的 `text` 轉為語音。`stability` 範圍為 0 到 1,`language_code` 可指定語言。`apply_text_normalization` 接受 auto、on 或 off,啟用 `timestamps` 後會在音訊旁回傳每個單字的時間資訊。

參數

名稱類型 預設值允許值 說明
text必填
類型string
≤ 5,000 個字元
要合成為語音的文字。
voice選填
類型string
預設值Rachel
用於合成語音的聲音。
stability選填
類型number
預設值0.5
0 – 1
語音穩定度,範圍為 0 到 1。
timestamps選填
類型boolean
預設值false
控制生成的語音是否包含逐字時間戳記。
language_code選填
類型string | null
強制模型使用特定語言的 ISO 639-1 語言代碼。
apply_text_normalization選填
類型enum
預設值auto
autoonoff
文字正規化模式:'auto' 讓系統決定是否需要正規化,例如將數字寫成文字;選取 'on' 一律套用正規化;選取 'off' 則停用正規化。
必填

輸出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "elevenlabs/tts/eleven-v3",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 5,
    "usd": "0.005",
    "charged": 5,
    "refunded": 0
  },
  "input": {
    "text": "Hello from Doitong. This is a short test sentence."
  },
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "timestamps": []
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
您的檔案,由您選擇每個 outputs[].url 都是儲存空間中的副本:可永久保留(按 GB-月計費),或免費保留 7 天;可透過帳戶設定或 ?storage= 設定。
所有模型使用相同結構圖片、影片和音訊皆包含 type、url、content_type、width、height 和 duration。output 是模型自己的結果物件。
輸出欄位
audio
object {url, content_type, file_name, file_size}生成產生的音訊檔案。
timestamps
array of any | null生成語音的時間資料,僅在 `timestamps` 設為 True 的請求中包含,且每個字詞都有時間戳記。

更多模型:文字轉語音

給 AI 代理程式:此頁面的 Markdown 位於 https://doitong.com/zh-TW/developers/models/elevenlabs/tts/eleven-v3.md. 所有模型與指南: https://doitong.com/developers/llms.txt